﻿/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
max-width: 100%;
height: auto;
width:auto;
}

//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-kojin-sumapu.css
2019年04月作成
*********************************************************************/
.daimidashi-index {
     width: 100%;
/*     height:106px;  */
     line-height:35px;
     font-size : 25px; 
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     letter-spacing:0.1em; 
     text-align : center;
     color: #d40;
     padding: 0px;
     border-top: 3px ridge #fcc;
     border-bottom: 3px ridge #c00; 
     text-decoration: none;
}
.read-index{  /*リード */
     width : 100% ;
     font-size : 15px ;  /*文字の大きさ*/
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     color: #00a ;
     text-align : left ;
     line-height:1.5em;
     margin-bottom : 15px ;  
     padding-top :10px;
	padding-bottom :10px;
     background : #fff ;
     border-top : double 3px #099 ;
     border-bottom : double 3px #099 ;
}

.midashi-waku{
     width: 95%;
     border-top: 5px ridge #0f0;
     border-bottom: 5px ridge #0c0; 
}

.midashi-index {
     width: 90%;
     line-height:30px;
     font-size : 20px; 
     font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
     font-weight: bold;
     letter-spacing:0.5em; 
     text-align : center;
     color: #009;
     padding-top: 10px;
     text-decoration: none;
}
.comment-index {
     width: 90% ;
     font-size : 15px; 
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold; 
     line-height:1.5em;
     text-align : left;
     color: #00a;
     padding-bottom :10px ;
     text-decoration: none;
     margin-top : 8px ;
     margin-bottom : 15px ;
}

.comment-midashi{  /*コメントの見だし */
     width : 90% ;
     font-size : 16px ; 
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;  
     color: #000 ;
     text-align : left ;
     padding :10px 5px  ;
     margin : 5px 0; 
     background : #fff ;
     border-top : solid 2px #009 ;
     border-bottom : solid 2px #009 ;
     border-right : solid 2px #009 ;
     border-left : solid 10px #009 ;
     text-decoration: none;
}

.comment-comment2{  /*真ん中用コメント */
     width : 90% ;
     font-size : 15px ;  
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : left ;
     line-height:1.5em;
     padding : 5px ;
     margin : 5px 0 ;
     border : dashed 1px #009 ; 
}

.side-index{  /*サイド */
	width: 250px;*/
        text-align : center ;	
        font-size : 15px ;  
        font-family: "ＭＳ ゴシック",sans-serif;
        background-color:  #eeffee;
        border: 1px solid #099 ; 
	margin-top : 5px ;
        padding : 10px 0px;
       line-height: 1.5em ;
}

.side-image-waku1{ 
	display: none;
	width: 180px;
        text-align : center ;	
/*        background-color:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 0px;
       line-height: 1.5em ;*/
}

.side-image-waku2{ 
	width: 180px;
        text-align : center ;	
/*        background:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 0px;
       line-height: 1.5em ;*/
}

}/* ←CSSの一番最後に記述 */
